# Namespace: defaultChains

## CaskSDK.defaultChains

Default chain for each environment.

### Members

#### (static, constant) defaultChains

##### Properties:

Name | Type | Description
--- | --- | ---
`"environments.DEVELOPMENT"` |  | Default development chain
`"environments.TESTNET"` |  | Default testnet chain
`"environments.PRODUCTION"` |  | Default production chain
`"environments.INTERNAL"` |  |